{
  "format": 1,
  "restore": {
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Blog\\OpenArchival.Blazor.Blog.csproj": {}
  },
  "projects": {
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.AdminPages.Shared\\OpenArchival.Blazor.AdminPages.Shared.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.AdminPages.Shared\\OpenArchival.Blazor.AdminPages.Shared.csproj",
        "projectName": "OpenArchival.Blazor.AdminPages.Shared",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.AdminPages.Shared\\OpenArchival.Blazor.AdminPages.Shared.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.AdminPages.Shared\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "Microsoft.IdentityModel.Abstractions": {
              "target": "Package",
              "version": "[8.14.0, )"
            },
            "Microsoft.IdentityModel.Tokens": {
              "target": "Package",
              "version": "[8.14.0, )"
            },
            "MudBlazor": {
              "target": "Package",
              "version": "[8.13.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj",
        "projectName": "OpenArchival.Blazor.ArchiveDisplay",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\OpenArchival.Blazor.ArchiveDisplay.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArchiveSearch\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArtifactGroupingDisplay\\OpenArchival.Blazor.ArtifactGroupingDisplay.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArtifactGroupingDisplay\\OpenArchival.Blazor.ArtifactGroupingDisplay.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "MudBlazor": {
              "target": "Package",
              "version": "[8.13.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArtifactGroupingDisplay\\OpenArchival.Blazor.ArtifactGroupingDisplay.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArtifactGroupingDisplay\\OpenArchival.Blazor.ArtifactGroupingDisplay.csproj",
        "projectName": "OpenArchival.Blazor.ArtifactGroupingDisplay",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArtifactGroupingDisplay\\OpenArchival.Blazor.ArtifactGroupingDisplay.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.ArtifactGroupingDisplay\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\OpenArchival.Blazor.FileViewer.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\OpenArchival.Blazor.FileViewer.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "CodeBeam.MudExtensions": {
              "target": "Package",
              "version": "[6.3.0, )"
            },
            "MudBlazor": {
              "target": "Package",
              "version": "[8.13.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Blog\\OpenArchival.Blazor.Blog.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Blog\\OpenArchival.Blazor.Blog.csproj",
        "projectName": "OpenArchival.Blazor.Blog",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Blog\\OpenArchival.Blazor.Blog.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Blog\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.AdminPages.Shared\\OpenArchival.Blazor.AdminPages.Shared.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.AdminPages.Shared\\OpenArchival.Blazor.AdminPages.Shared.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "MudBlazor": {
              "target": "Package",
              "version": "[8.13.0, )"
            },
            "MudExRichTextEditor": {
              "target": "Package",
              "version": "[8.13.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj",
        "projectName": "OpenArchival.Blazor.Config",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj",
        "projectName": "OpenArchival.Blazor.CustomComponents",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\OpenArchival.Blazor.CustomComponents.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.CustomComponents\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.Config\\OpenArchival.Blazor.Config.csproj"
              },
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "CodeBeam.MudExtensions": {
              "target": "Package",
              "version": "[6.3.0, )"
            },
            "MudBlazor": {
              "target": "Package",
              "version": "[8.13.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\OpenArchival.Blazor.FileViewer.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\OpenArchival.Blazor.FileViewer.csproj",
        "projectName": "OpenArchival.Blazor.FileViewer",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\OpenArchival.Blazor.FileViewer.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {
              "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
                "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "CodeBeam.MudExtensions": {
              "target": "Package",
              "version": "[6.3.0, )"
            },
            "MudBlazor": {
              "target": "Package",
              "version": "[8.13.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj",
        "projectName": "OpenArchival.DataAccess",
        "projectPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj",
        "packagesPath": "C:\\Users\\Vincent\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.DataAccess\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\NuGet.Config",
          "C:\\Users\\Vincent\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "EntityFramework": {
              "target": "Package",
              "version": "[6.5.1, )"
            },
            "Microsoft.AspNetCore.Identity.EntityFrameworkCore": {
              "target": "Package",
              "version": "[9.0.8, )"
            },
            "Microsoft.EntityFrameworkCore": {
              "target": "Package",
              "version": "[9.0.8, )"
            },
            "Microsoft.EntityFrameworkCore.Design": {
              "include": "Runtime, Build, Native, ContentFiles, Analyzers, BuildTransitive",
              "suppressParent": "All",
              "target": "Package",
              "version": "[9.0.8, )"
            },
            "Microsoft.Extensions.DependencyInjection.Abstractions": {
              "target": "Package",
              "version": "[9.0.8, )"
            },
            "Npgsql": {
              "target": "Package",
              "version": "[9.0.3, )"
            },
            "Npgsql.EntityFrameworkCore.PostgreSQL": {
              "target": "Package",
              "version": "[9.0.4, )"
            },
            "Persic.EF.Postgres": {
              "target": "Package",
              "version": "[2025.106.102.11, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.103/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}